Hallo,

ich bekomme nach Update von 1.5.5e auf 1.5.5f beim Erstaufruf des Admin-Bereichs eine weiße Seite.

Der Log-Eintrag dazu:
[15-Feb-2019 11:18:33 Europe/Berlin] PHP Fatal error: Uncaught Error: Class 'VersionServer' not found in /Applications/MAMP/htdocs/shopname.de/includes/functions/plugin_support.php:38
Stack trace:
#0 /Applications/MAMP/htdocs/shopname.de/MEINEADMIN/includes/init_includes/init_sitemapxml.php(167): plugin_version_check_for_updates(367, '3.9.5')
#1 /Applications/MAMP/htdocs/shopname.de/includes/autoload_func.php(4: require('/Applications/M...')
#2 /Applications/MAMP/htdocs/shopname.de/MEINEADMIN/includes/application_top.php(171): require('/Applications/M...')
#3 /Applications/MAMP/htdocs/shopname.de/MEINEADMIN/login.php(9): require('/Applications/M...')
#4 {main}
thrown in /Applications/MAMP/htdocs/shopname.de/includes/functions/plugin_support.php on line 38

---------

Das Frontend lässt sich ohne Fehler öffnen.

Grüße